FORUMS

Android 5.1.1 Omni ROM For Motorola Xoom

Back in Feb 2011, the Motorola Xoom became the first device to be sold with Android 3.0 … more

CleanSlate Brings Fingerprint Scanner Mod to HTC One M9+

Work of XDA Recognized Developer tbalden, CleanSlate custom kernel for the HTC … more

Sunday Debate: Which Factors Caused HTC’s Woes?

Join us in a fun Sunday Debate on HTC’s situation. Come with your … more

HTC’s New Ad Campaign And What It Really Means

HTC has just released three new blind test adverts comparing app loading … more

Knox raid Kk install

2,180 posts
Thanks Meter: 91
 
By ElAguila, Senior Member on 5th April 2014, 12:02 AM
Post Reply Subscribe to Thread Email Thread
I saw a new beta for ss that supports kitkat. 4.4. I was thinking of installing the Knox raid Kk rom into the stock slot of ss. I am currently on the mi9 that was installed when I rooted using rdlv. I was looking at the instructions for installing Knox raid Kk. My question is this. Since I have installed the beta ss 3.72 which supports Kk do I need to follow the instructions for upgrading from a jb rom or the instructions for installing on top of rom with ss?
 
 
5th April 2014, 12:29 AM |#2  
jerrycoffman45's Avatar
Senior Member
Flag ashland ky
Thanks Meter: 768
 
More
Quote:
Originally Posted by ElAguila

I saw a new beta for ss that supports kitkat. 4.4. I was thinking of installing the Knox raid Kk rom into the stock slot of ss. I am currently on the mi9 that was installed when I rooted using rdlv. I was looking at the instructions for installing Knox raid Kk. My question is this. Since I have installed the beta ss 3.72 which supports Kk do I need to follow the instructions for upgrading from a jb rom or the instructions for installing on top of rom with ss?

upgrading from jb but install safestrap 3.71 sense you are on jb then once knoxraid is installed then install ss 3.72
6th April 2014, 02:49 PM |#3  
ldontcook's Avatar
Junior Member
Thanks Meter: 5
 
More
Quote:
Originally Posted by jerrycoffman45

upgrading from jb but install safestrap 3.71 sense you are on jb then once knoxraid is installed then install ss 3.72


i'm on NB4 and i'm having issues installing 3.72.. On the thread it reads installing issues is common. But i've tried to uninstall and reinstall at least 10times still no go. I want to install knoxraid as well.

thanks
6th April 2014, 02:52 PM |#4  
jerrycoffman45's Avatar
Senior Member
Flag ashland ky
Thanks Meter: 768
 
More
Quote:
Originally Posted by ldontcook

i'm on NB4 and i'm having issues installing 3.72.. On the thread it reads installing issues is common. But i've tried to uninstall and reinstall at least 10times still no go. I want to install knoxraid as well.

thanks

nb4 is jb so you need to be installing 3.71 of safestrap
The Following User Says Thank You to jerrycoffman45 For This Useful Post: [ View ]
6th April 2014, 02:54 PM |#5  
ldontcook's Avatar
Junior Member
Thanks Meter: 5
 
More
Quote:
Originally Posted by jerrycoffman45

nb4 is jb so you need to be installing 3.71 of safestrap

okay sounds good. i'll give it a go!.

thanks!
6th April 2014, 02:56 PM |#6  
jerrycoffman45's Avatar
Senior Member
Flag ashland ky
Thanks Meter: 768
 
More
Quote:
Originally Posted by ldontcook

okay sounds good. i'll give it a go!.

thanks!

your welcome
6th April 2014, 03:29 PM |#7  
ldontcook's Avatar
Junior Member
Thanks Meter: 5
 
More
Quote:
Originally Posted by jerrycoffman45

your welcome

nm. got it. thanks~
Last edited by ldontcook; 6th April 2014 at 03:45 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes